jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kazuhito SUGURI <suguri.kazuh...@lab.ntt.co.jp>
Subject Re: can't use Cactus with Java 5.0
Date Thu, 07 Sep 2006 09:40:11 GMT
Hi,

In article <71e105540609050306r12e1dd85ib6fda0f526226cc1@mail.gmail.com>,
Tue, 5 Sep 2006 18:06:20 +0800,
"Xu Xin" <anfernee.xu@gmail.com> wrote: 
anfernee.xu> I downloaded the latest Cactus distribution(1.7.2), and used ANT 1.6.5 and
anfernee.xu> JRokcet 1.5.0_06 to drive my ANT-integrated tests.

FYI, Cactus-1.7.2 is working with Sun JRE 1.5.0_08 and ant-1.6.5 for me.
----
Kazuhito SUGURI

Mime
View raw message